<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Soluctions</title>
</head>
<body>
	<section>
	<header>
	<h1>Zuitt IT Solutions</h1>
	</header>
	<h3>Products Offered</h3>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
			<td>Basic</td>
			<td>&#8369; 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes the site support and maintenance.</td>
			</tr>
			<tr>
				<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
			</tr>
		</tbody>
	</table>
	</section>
	<section>
		<h2>Contact Form</h2>
	<form>
		<label for="fname">First Name:</label>
		<br>
		<input type="text" id="fname" required="fname">
		<br>
		<label for="lname">Last Name:</label>
		<br>
		<input type="text" id="lname" required="lname">
		<br>
		<label for="email">Email:</label>
		<br>
		<input type="email" id="email" required="email">
		<br>
		<label for="phone" >Contact Number:</label>
		<br>
		<input type="tel" id="phone" required="phone">
		 <br>
		<label for="stype">Service Type
		</label>
		<br>
			<select id="stype">
				<option value="fep">Front End Programming</option>
				<option value="bep">Back End Programming</option>
				<option value="fsd">Full-Stack Developer</option>
			</select>
	<br>
	<label>Preferred Contact:</label>
	<br>
	 <input type="checkbox" id="Contact1" name="Contact1" value="email">
 	 <label for="Contact1"> Email </label>
 	 <br>
  	<input type="checkbox" id="Contact2" name="Contact2" value="phone">
  	<label for="Contact2"> Phone</label>
  	<br>
  	<label>Package:</label>
  	<br>
 	 <input type="radio" id="basic" name="basic" value="basic">
  	<label for="basic">Basic</label><br>
  	<input type="radio" id="premium" name="premium" value="premium">
  	<label for="premium">Premium</label>
  	<br>
  	<br>

  	<label for="message">Message</label>
  	<br>
	<textarea id="meassage" cols="18" rows="5"></textarea>

	<br>
	<button type="submit">Send Inquiry</button>
	<br>
	<button type="reset" value="reset">Reset</button>

	</form>
	</section>
</body>
</html>